12

[ubuntu] Getting Java 1.5 to work, pulling my hair out

view full story
linux-howto

http://ubuntuforums.org – I need to somehow get a browser working with the java 1.5 plug-in. I don't care what browser and what version of that browser. I just spent half a day jerking around with every version of firefox going back to 3.x as well as good chrome. Does anyone know of a way to get this working with any browser at all under ubuntu 11.10? Thanks greatly, CC (Hardware)